<div class='physical-details'>
	{{#if value.any}}
	<label class='item-value label'>{{localize 'PF1.Price'}}</label>
	<span class='item-value value'>
		{{#if value.zero}}
		<span class='current'>–</span>
		{{else}}
			{{#if isIdentified}}
			<span class='current {{#if isGM}}unidentified{{/if}}'>
				{{#if value.real.zero}}–{{else}}{{localize 'PF1.Currency.Inline.gp' value=value.real.value}}{{/if}}
				{{#if isGM}} ({{localize 'PF1.Identified'}}){{/if}}
			</span>
			{{~/if}}
			{{~#if (and isNotIdentified canIdentify)}}
			{{~#if isGM}}; <wbr>{{/if}}
			<span class='current {{#if isGM}}unidentified{{/if}}'>
				{{#if value.fake.zero}}–{{else}}{{localize 'PF1.Currency.Inline.gp' value=value.fake.value}}{{/if}}
				{{#if isGM}} ({{localize 'PF1.Unidentified'}}){{/if}}
			</span>
			{{/if}}
		{{/if}}
	</span>
	{{/if}}

	{{#if weight.have}}
	<label class='label weight'>{{localize 'PF1.Weight'}}</label>
	<span class='value weight'>
		<span class='total'>{{#if weight.zero}}–{{else}}{{weight.total}}{{/if}} {{@root.weightUnit}}</span>
		{{#if weight.haveContents}}
		<span class='contents'>{{localize 'PF1.Containers.Contents.Label'}}: {{weight.contents}} {{weight.unit}}</span>
		{{/if}}
	</span>
	{{/if}}

	{{#if health.have}}
	<label class='label health'>{{localize 'PF1.HitPoints'}}</label>
	<span class='value health'>
		{{#if health.zero}}<span class='none'>–</span>{{else}}{{#if health.inequal}}<span class='current'>{{health.value}}</span><span class='sep'> / </span>{{/if}}<span class='max'>{{health.max}}</span>{{/if}}
	</span>
	{{/if}}

	{{#if hardness.have}}
	<label class='label hardness'>{{localize 'PF1.Hardness'}}</label>
	<span class='value hardness'>{{#if hardness.zero}}–{{else}}{{hardness.value}}{{/if}}</span>
	{{/if}}
</div>
